Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(5641)

Unified Diff: chrome_linux/installer/common/prerm.include

Issue 85333005: Update reference builds to Chrome 32.0.1700.19 (Closed) Base URL: svn://svn.chromium.org/chrome/trunk/deps/reference_builds/
Patch Set: Created 7 years, 1 month ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « chrome_linux/installer/common/postinst.include ('k') | chrome_linux/installer/common/updater » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: chrome_linux/installer/common/prerm.include
===================================================================
--- chrome_linux/installer/common/prerm.include (revision 237140)
+++ chrome_linux/installer/common/prerm.include (working copy)
@@ -1,5 +1,5 @@
# Remove icons from the system icons
-XDG_ICON_RESOURCE="`which xdg-icon-resource 2> /dev/null`"
+XDG_ICON_RESOURCE="`which xdg-icon-resource 2> /dev/null || true`"
if [ ! -x "$XDG_ICON_RESOURCE" ]; then
echo "Error: Could not find xdg-icon-resource" >&2
exit 1
@@ -10,8 +10,8 @@
done
# Remove the entry from the system menu
-XDG_DESKTOP_MENU="`which xdg-desktop-menu 2> /dev/null`"
-UPDATE_MENUS="`which update-menus 2> /dev/null`"
+XDG_DESKTOP_MENU="`which xdg-desktop-menu 2> /dev/null || true`"
+UPDATE_MENUS="`which update-menus 2> /dev/null || true`"
if [ ! -x "$XDG_DESKTOP_MENU" ]; then
echo "Error: Could not find xdg-desktop-menu" >&2
exit 1
« no previous file with comments | « chrome_linux/installer/common/postinst.include ('k') | chrome_linux/installer/common/updater » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698